## ubuntu-virt 1.2

=== debian/changelog ===
ubuntu-virt (1.2) intrepid; urgency=low

  * debian/control: ubuntu-vm-builder has changed names to python-vm-builder,
    LP #282716.

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 13 Oct 2008 09:21:18 -0500

ubuntu-virt (1.1) intrepid; urgency=low

  * debian/changelog: changing version to 1.1 for upload to REVU; fixed
    spelling of "metapackage"
  * COPYING: added the GPLv3 license
  * debian/control: changed arch to "all"; dropped Uploaders line; changed
    maintainer to MOTU; fixed spelling of "metapackage"
  * debian/copyright: fixed spelling of "metapackage"
  * debian/rules: dropped superfluous targets; install/checkroot/build-stamp;
    dropped unused DEB_BUILD_ARCH; moved build operations from binary-arch to
    binary-indep, changed dh_* parameters from -a to -i

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 03 Jun 2008 18:39:19 -0500

ubuntu-virt (1.0) intrepid; urgency=low

  * Initial package creation

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 01 May 2008 16:32:55 -0500
