=== debian/control ===
Source: ubuntu-virt
Section: metapackages
Priority: optional
Maintainer: Ubuntu MOTU developers <ubuntu-motu@lists.ubuntu.com>
Standards-Version: 3.7.3
Build-Depends: debhelper (>= 5)

Package: ubuntu-virt-server
Architecture: all
Depends: kvm, libvirt-bin, openssh-server
Description: Common packages necessary for hosting virtual machines
 This metapackage depends on some common packages useful for hosting
 virtual machines on an Ubuntu server.

Package: ubuntu-virt-mgmt
Architecture: all
Depends: virt-manager, python-vm-builder, virt-viewer
Description: Common packages useful for managing virtual machines graphically
 This metapackage depends on some common packages useful for creating,
 deleting, and managing virtual machines in Ubuntu, either on a local system
 or a remote virtualization server.
