=== debian/rules ===
#!/usr/bin/make -f

clean:
	dh_testdir
	dh_clean

build:

binary-arch:

binary-indep:
	dh_testdir -i
	dh_testroot -i
	dh_installdocs -i
	dh_installchangelogs -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary: binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean build
