## ubuntu-virt 1.3

=== debian/changelog ===
ubuntu-virt (1.3) maverick; urgency=low

  * debian/control: add an ubuntu-virt meta package, which depends on
    both ubuntu-virt-server and ubuntu-virt-mgmt; "ubuntu-virt" is the
    recommended virtualization stack for Ubuntu; LP: #556312
  * debian/control, debian/rules: migrate to simpler dh7

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 04 Jun 2010 21:18:13 -0500
