=== debian/control ===
Source: ubuntu-virt
Section: metapackages
Priority: optional
Maintainer: Ubuntu MOTU developers <ubuntu-motu@lists.ubuntu.com>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7)

Package: ubuntu-virt-server
Architecture: all
Depends: ${misc:Depends}, qemu-kvm, libvirt-bin, openssh-server
Description: Common packages necessary for hosting virtual machines
 This metapackage depends on some common packages useful for hosting
 virtual machines on an Ubuntu server.

Package: ubuntu-virt-mgmt
Architecture: all
Depends: ${misc:Depends}, virt-manager, python-vm-builder, virt-viewer
Description: Common packages useful for managing virtual machines graphically
 This metapackage depends on some common packages useful for creating,
 deleting, and managing virtual machines in Ubuntu, either on a local system
 or a remote virtualization server.

Package: ubuntu-virt
Architecture: all
Depends: ${misc:Depends}, ubuntu-virt-server, ubuntu-virt-mgmt
Description: Host and manage virtual machines
 This metapackage depends on some common packages useful for hosting
 and managing virtual machines.
