## ubuntu-virt 1.4

=== debian/changelog ===
ubuntu-virt (1.4) trusty; urgency=low

  * debian/control: Remove python-vm-builder from Depends.  It is no longer
    maintained.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Wed, 11 Dec 2013 21:37:50 +0000
