=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: ubuntu-virt-mgmt
 Architecture: all
-Depends: ${misc:Depends}, virt-manager, python-vm-builder, virt-viewer
+Depends: ${misc:Depends}, virt-manager, virt-viewer
 Description: Common packages useful for managing virtual machines graphically
  This metapackage depends on some common packages useful for creating,
  deleting, and managing virtual machines in Ubuntu, either on a local system
